
<html>
    <head>
        <title>Calculadora de Multas</title>

    </head>
    <body>
        <script>
            function calcular() {
                var txtVelocidadeRodovia = document.getElementById('VelocidadeRodovia');
                var txtVelocidadeMotorista = document.getElementById('VelocidadeMotorista');
                var calVelocidadeRodovia = parseInt(VelocidadeRodovia.value);
                var calVelocidadeMotorista = parseInt(VelocidadeMotorista.value);
                var resultado = document.getElementById('resultado');
			var multa  = 0 ; 
			
			if(!isNaN(calVelocidadeRodovia) && !isNaN(calVelocidadeMotorista)){
			
				if((calVelocidadeMotorista > calVelocidadeRodovia)){
					multa = 190.0 ; 
					if( calVelocidadeMotorista > calVelocidadeRodovia + 10  ){
						multa  = 240 ; 
						if( calVelocidadeMotorista > calVelocidadeRodovia + 30 ){
							multa = 330 ; 
						}
						
					}

				}
				
				
				
				
				if(multa > 0 ) {
					resultado.style.color = 'green'; 
					resultado.innerHTML = 'Multa: RS' + multa;
				}else{
					resultado.style.color = ''; 
					resultado.innerHTML = 'Você não possui multa!';
				}
			
			}else{
			
				resultado.innerHTML = 'Digite corretamente' ; 
			
			}
			
			
			
			
	

}



        </script>
        <label for="velocidadeRodovia">Velocidade da rodovia:</label> <input type="text" id="VelocidadeRodovia" />
        <label for="velocidadeMotorista">Velocidade do motorista:</label> <input type="text" id="VelocidadeMotorista" />
        <input type="button" value="Calcular multa" onclick="calcular();" />
        <p id="resultado">
        </p>

    </body>
</html>
